RubyGems Navigation menu

proctorserv-api 1.4.0

Supports listing timeslots that are available to schedule a test session for, scheduling a test session, and canceling a test session.

Versions:

  1. 1.4.0 - April 7, 2014 (12.5 KB)
  2. 1.1.0 - November 25, 2013 (12 KB)
  3. 1.0.5 - September 3, 2013 (10.5 KB)
  4. 1.0.4 - July 22, 2013 (10.5 KB)
  5. 1.0.3 - July 15, 2013 (9 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Max Lahey

Owners:

Edc2fef4d107a9b4a553e10303935d79Ae7b223a0fdf3eab99490b2bb428312c

Total downloads 3,903

For this version 321

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'proctorserv-api', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install proctorserv-api = Copy to clipboard Copied!

Links: